<template>
  <div id="app">
      <router-view>
      </router-view>
      <BurgerMenu></BurgerMenu>
      <Topline></Topline>
      <NavBar></Navbar>
      <Registration></Registration>
      <InfoBlock></InfoBlock>
      <Footer></Footer>

  </div>
</template>


<script type="text/javascript">
    import BurgerMenu from '@/components/BurgerMenu.vue';
    import Topline from '@/components/Topline';
    import NavBar from '@/components/NavBar';
    import Registration from '@/components/Registration';
    import InfoBlock from '@/components/InfoBlock';
    import Footer from '@/components/Footer';
    // import MyBets from '@/components/MyBets.vue';
    // import CustomBtn from '@/components/CustomBtn.vue'
    // import AppSidebar from '@/components/AppSidebar'
    // import AppFooter from '@/components/AppFooter'
    // import Footer from '@/components/CopyrightFooter'
    export default {
        // name: '#Icon',
        // template: '<Icon/>',
        components: {
            BurgerMenu,
            Topline,
            NavBar,
            Registration,
            InfoBlock,
            Footer
        }
    }
</script>

<style media="screen">

</style>
